<?php
	
cout('</div>');
/*
cout('
<script type="text/javascript">
	var containerWidth = parseInt($(".container").width());
	var menuPanelWidth = parseInt($("#menuPanel").width());
	if (isNaN(menuPanelWidth)) {
		menuPanelWidth = -50;
	}
	var contentPanelWidth = containerWidth - menuPanelWidth - 50;
	$("#contentPanel").css({ "width":contentPanelWidth+"px" });
	
	
	
</script>
');
*/
cout('</body>');
cout('</html>');
updateUserActivities($act_ket);
?>